@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'PresidentRegular';
    src: url('../fonts/presdntn-webfont.eot');
    src: url('../fonts/presdntn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/presdntn-webfont.woff') format('woff'),
         url('../fonts/presdntn-webfont.ttf') format('truetype'),
         url('../fonts/presdntn-webfont.svg#PresidentRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0;
	padding:0;
	background:#fff7de;
	font-family:Verdana, Geneva, sans-serif;
	color:#a63c37;
	}
a img{border:none;}
img a{border:none;}
.spacing{
	margin:20px;
}
.halfspacing{
	margin:10px;
}

.menubg{ background:url(../images/bronwyn_andrews_02.jpg);}
.bodybg{background:url(../images/bronwyn_andrews_03.jpg) repeat-y;}
#home{
	
	position:relative;
	border:none;
	margin-left:185px;
	margin-top:-20px;
	
}
#services{	
	position:relative;
	border:none;
	margin-left:110px;
	margin-top:-20px;
	
}
#contact{	
	position:relative;
	border:none;
	margin-left:60px;
	margin-top:-20px;
	
}
.menu_text{	
	 font-family: 'PresidentRegular', Verdana;
	 font-weight:bold;
	color:#a63c37;
	font-size:28px;	
	text-decoration:none;
	z-index:10px;
}
.service_title{	
	 font-family: 'PresidentRegular', Verdana;
	 font-weight:bold;
	color:#a63c37;
	font-size:28px;	
	text-decoration:none;
}
.service_desc{
	font-family:Verdana, Geneva, sans-serif;
	margin-left:10px;
	margin-right:10px;
	font-size:12px;
}
.menu_footer{	
	color:#a63c37;
	font-size:16px;
	text-decoration:none;
}
.contentbg{
	background:url(../images/box_bg.png) repeat-y;
	width:960px;
}

.contentbg_small{
	background:url(../images/box_bg_small.png) repeat-y;
	
}
.border_photo{
	border:#8d382f solid 1px;
}
.map_border{
	margin-top:10px;
background-color:#dfdbd4;
height: 275px;
width: 345px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border: solid 1px #a53c38;
}